<template>
  <view class="dec-tel">
    <view class="ic-tel"></view>
    <view class="info" @click="callUs">{{ arg.title }}：{{ arg.tel }}</view>
    <view class="ic-more"></view>
  </view>
</template>

<script>
// 设置头部
export default {
  inject: ["decImgDomain"],
  props: {
    tab: {
      type: Object,
      default: () => {
        return {};
      },
    },
  },
  data() {
    return {
      arg: null,
    };
  },
  created() {
    this.arg = this.tab.arg;
  },
  methods: {
    callUs() {
      if (this.arg.tel) {
        uni.makePhoneCall({
          phoneNumber: this.arg.tel,
        });
      }
    },
  },
};
</script>
